html  {margin:0;padding:0}
body  {background:#F3F8FF;font-size:75%;font-family:sans-serif;background:url(../images/softeu/profile.jpg) no-repeat 2em 10px}

a {color:#ff4200}
a:hover {color:#ff4200}

#bannerLeft {color:#000;margin-left:62px;padding-left:10px;font-size:2em;width:100%}
#breadcrumbs {margin-left:62px;border-bottom:2px solid #AAC;border-top:2px solid #AAC;background-color:transparent;padding-bottom:0px;padding-top:1px}

#banner {width:100%;border:0px}

h1, h2, h3, h4, h5, h6 {border:0px;background-color:transparent;color:#000;padding:0px}
h1    {margin:.5em 0;font-size:1.5em;border-bottom:2px solid #AAC}
h2    {margin:.5em 0;font-size:1.2em;border-bottom:1px solid #AAC}

#navcolumn h5    {padding-top:.5em}
#navcolumn ul    {padding-bottom:.8em}

#footer			{position:absolute;text-align:right;color:#bfcce0;font-size:.8em;border-top:1px solid #bfcce0;margin:1em 0 0 0;padding:2px 1em;left:.7em;right:.7em}
.xright		{color:#888888}

.composite {border:1px solid #BFCCE0;padding:.5em 1em;margin:.5em 1em 2em 1em}
#contentBox {background:url(../images/softeu/logo-transparent.png) no-repeat 100% 40%;min-height:300px}

#bodyColumn, #leftColumn {position:relative}
#leftColumn {float:right;right:0.1em;margin-top:30px;z-index:90;border:1px solid #AAC;padding:2px 2px 8px 2px;background-color:#efefef}
#bodyColumn {left:1em;margin:0;padding-left:70px;right:210px;padding-right:200px}

#lastPublished {color:#aaa;margin-top:1em;text-align:center}
#poweredBy {display:none}
